<?php
session_start();

if(!isset($_SESSION["editor_logged"]) OR ($_SESSION["editor_logged"] == FALSE))
{    
    header("Location: ../login.php");
    die();
} else
{
    define('SAFE_EDITOR', TRUE);
}

function adminer_object() {
    // required to run any plugin
    include_once "./plugin.php";

    include_once "./plugin-frames.php";
    
    $plugins = array(
        // specify enabled plugins here
        new AdminerFrames,
    );
    
    /* It is possible to combine customization and plugins:
    class AdminerCustomization extends AdminerPlugin {
    }
    return new AdminerCustomization($plugins);
    */
    
    return new AdminerPlugin($plugins);
}

// include original Adminer or Adminer Editor
include "./adminer-3.7.1.php";
